body { font-family: Arial,Helvetica,sans-serif; }

h1 { text-align: center; font-size: 1.5em; margin: 0; }
h2 { text-align: center; font-size: 1.4em; margin: 0; margin-bottom: 1em; font-style: italic; }
h3 { font-size: 1.3em; margin: 0; }
h3 code { font: bold 1.3em monospace; }
h4 { font-size: 1.1em; margin: 0; }
h5 { font-size: 1em; margin: 0; font-style: italic; }

table.list td { padding: 10px 2px; }
table.list td { padding: 10px 10px 10px 2px; }

kbd { font-size: 12pt; }

.label { font-weight: bold; padding-right: 10px; vertical-align: top; }
.value { vertical-align: bottom; }
.emph { font-style: italic; }
.strong { font-weight: bold; font-style: italic; }
.code { font-size: 12pt; font-family: "Courier New",monospace; }
code { font: 12pt "Courier New",monospace; }
.comment{ color: #008; }
.example { border: 1px solid black; padding: 10px; margin: 1em 0; }
.exampletitle { font-size: 1.2em; font-weight: bold; margin-bottom: -.6em; margin-left: 10px }

dt { font-weight: bold; margin-top: 1em; }

ol.outline { list-style: upper-roman; }
ol.outline li { margin: .5em 0; }
ol.outline p  { margin: .5em 0; }
ol.outline ol { list-style: upper-alpha; }
ol.outline ol ol { list-style: decimal; }
ol.outline ol ol ol { list-style: lower-alpha; }
ol.outline ol ol ol ol { list-style: lower-roman; }
ol.outline ul { list-style-type: disc; }
ol.outline ul ul { list-style-type: circle; }

.spaced li { margin-top: 1em; }
.packed li { margin-top: 0; }
.problems li { margin-bottom: 4em; }

.top, .mid { margin-bottom: 0; }
.mid, .end { margin-top: 0; }

.console { background-color: black; color: white; padding: 1em; }
.console .input { color: #C90; }

.vs .key { color: #00F; }
.vs .comment { color: #080; }

a.api, a.lapi {
  font: 12pt "Courier New",monospace;
  padding: 2px 4px;
  border: 1px dashed #00f;
  text-decoration: none;
  color: #000;
  margin: 0 1em;
}
a.api:hover, a.lapi:hover { background-color: #eef; }
a.lapi {
  margin-left: 0;
}

.formula { font-family: "Times New Roman",serif; letter-spacing: 1px }

.extra { color: #999; }